[ Maverik Level 3 functions ]

#

mav_SMSCallbackSizeSet

mav_SMSCallbackSizeSet, mav_SMSCallbackSizeExec

## Summary

Set/execute SMS callback to return number of objects in SMS.

## Syntax

void mav_SMSCallbackSizeSet(MAV_SMSClass *sc, MAV_SMSCallbackSizeFn fn);

int mav_SMSCallbackSizeExec(MAV_SMS *s, int *sz);

## Description

mav_SMSCallbackSizeSet sets the "query SMS size" callback function for SMS class `sc` to be `fn`. `fn` is a function which when executed (by mav_SMSCallbackSizeExec), returns in `sz` the number of objects in SMS `s`.

Back to the index page.